RubyGems Navigation menu

shoppy_cartus 0.1.2

Gem introduces the functionality of the basket and the order menu

Versions:

  1. 0.1.2 - April 14, 2018 (4.18 MB)
  2. 0.1.1 - April 10, 2018 (3.45 MB)
  3. 0.1.0 - April 10, 2018 (3.45 MB)

Runtime Dependencies (13):

  • aasm >= 4.12.3, ~> 4.12
  • bootstrap-sass ~> 3.3.7
  • cancancan >= 2.1.3, ~> 2.1
  • country_select >= 3.1.1, ~> 3.1
  • draper >= 3.0.1, ~> 3.0
  • font-awesome-rails >= 4.7.0.3, ~> 4.7
  • haml >= 5.0.4, ~> 5.0
  • jquery-rails >= 4.3.1, ~> 4.3
  • rails ~> 5.1.5
  • sass-rails ~> 5.0
  • simple_form >= 3.5.1, ~> 3.5
  • turbolinks ~> 5
  • wicked >= 1.3.2, ~> 1.3
  • Development Dependencies (10):

  • capybara ~> 2.18
  • database_cleaner >= 1.6.2, ~> 1.6
  • factory_bot_rails >= 4.8.2, ~> 4.8
  • ffaker >= 2.8.1, ~> 2.8
  • pg ~> 0.18
  • pry ~> 0.11.3
  • rails-controller-testing >= 1.0.2, ~> 1.0
  • rspec-rails >= 3.7.2, ~> 3.7
  • rubocop ~> 0.54.0
  • shoulda-matchers >= 3.1.2, ~> 3.1
  • Owners:

    Authors:

    • Dmitriy Bavykin

    SHA 256 checksum:

    75a8ad5b88a5be92d6541a924a0a06ce55d5fe18b988ae4bad729d6764472821

    Total downloads 3,831

    For this version 1,522

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: